recovery:
  state:
    round: 304
    hash: "73b5df3f24083e7fe450aca6d221ee5bf67704436067baa5a6d904f2c925ed68c16d0998cdab3c44e9cf88bc6c9142b3"
    timestamp: "2025-10-01T05:49:51.875128Z"
  bootstrap: null
  package: null
  stream: null
